Cum te putem ajuta?

Utilizatori Linux (de ex. Ubuntu, Fedora, etc.)

Tot ceea ce este necesar pentru a rula programul nostru pe un sistem Linux este versiunea WINE 1.7.31 sau una mai recentă, disponibilă pe website-ul WineHQ.

O versiune a programului nostru dedicată pentru Linux nu este momentan în lucru.

Părerea ta

A răspuns acest articol întrebării tale?

Articole ajutătoare conexe